@media (min-width:600px) and (max-width:1023px){.hide-show{display:block}.col-sm-75{width:75%}.col-sm-50{width:50%}.col-sm-33{width:33.33333%}.col-sm-25{width:25%}.col-sm-20{width:20%}}@media (min-width:640px) and (max-width:1023px) and screen and (max-width:639px){.col-sm-75{width:100%;padding:0}}@media (min-width:640px) and (max-width:1023px) and screen and (max-width:639px){.col-sm-50{width:100%;padding:0}}@media (min-width:640px) and (max-width:1023px) and screen and (max-width:639px){.col-sm-33{width:100%;padding:0}}@media (min-width:640px) and (max-width:1023px) and screen and (max-width:639px){.col-sm-25{width:100%;padding:0}}@media (min-width:640px) and (max-width:1023px) and screen and (max-width:639px){.col-sm-20{width:100%;padding:0}}

@media (min-width:600px) and (max-width:1023px){
	#main .container .content{
		padding: 0;
	}

	.border-content:before{
		width: 0px;
	}

	.top-detail .top-detail-info h4{
		margin-top: 0;
	}

	#detail .info-content .w-left .info{
		margin-top: 0;
	}

	#banner-detail .item{
		text-align: center;
	}
}

@media (min-width:600px) and (max-width:767px){
	#detail .info-content .w-right .block a{
		font-size: 14px;
		padding: 0 25px 0 10px;
	}

	.social .item:first-child img{
		height: 210px;
	}

	#main .container .content{
		width: 100%;
	}

	header .btn-menu-device{
		left: 10px;
	}

	#banner{
		padding-top: 51px;
		position: relative;
	}

	#main .container .content .banner{
		padding-right: 130px;
	}

	#main .container .content .banner-house{
		padding-right: 0;
	}

	#main .container .content .banner-house{
		padding-right: 0;
	}

	#main .container .content .banner .right{
		position: absolute;
		right: 0;
		top: 51px;
		width: 125px;
		padding-left: 0;
		height: auto;
	}

	#main .container .content .banner .left{
		width: 100%;
		height: 245px;
	}

	#main .container .content .banner .right .once{
		height: 120px !important;
	}

	#main .container .content .banner .right .once a p{
		font-size: 16px;
	}

	.banner .banner-content .owl-carousel{
		height: 100%;
	}

	.owl-carousel .owl-wrapper-outer{
		height: 100%;
	}

	.owl-carousel .owl-wrapper, .owl-carousel .owl-item{
		height: 100%;
	}

	#main .container .content .banner .left #owl-demo .item{
		height: 100%;
	}

	#main .container .content .banner .left #owl-demo .item img{
		height: 100%;
		width: 100%;
		max-width: 100%;
	}

	.button-owl{
		display: none;
	}

	#main .container .content .products .aside-title{
		width: 100%;
		padding: 0 10px;
	}

	#main .container .content .products .list-item{
		padding: 0 10px;
	}

	#main .container .content .products .row{
		margin: 0 -10px;
	}

	#main .container .content .products .row .item{
		padding: 0 10px;
		width: 50%;
	}

	#main .container .content .products .row .item h4{
		font-size: 18px;
	}

	#main .container .content .products .row .item .inner{
		font-size: 16px;
	}

	#main .container .content .social{
		padding: 0 10px;
	}

	#main .container .content .social .row{
		margin: 0 -10px;
	}

	#main .container .content .social .item{
		padding: 0 10px;
	}

	/*=========contact========*/
	.search_office,.search_house{
		float: left;
		display: inline;
		width: 100%;
		padding: 0 10px;
	}

	#news-list .content .news-two .row .item .bg{
		padding: 0;
	}

	.link{
		padding: 0;
	}

	#main .container .content .aside-title{
		padding-left: 0;
	}

	#contact .notification{
		padding: 0;
	}

	#contact .notification .alert{
		line-height: 20px;
		padding: 10px;
		height: auto;
	}

	#contact .form-inline{
		padding: 0;
	}

	.form-inline .form-group .cal-l{
		width: 100%;
		text-align: left;
		padding: 0;
	}

	.form-inline .form-group .cal-r{
		width: 100%;
		padding: 0;
	}

	#contact .form-inline .end a, #contact .form-inline .end input{
		padding: 0 20px;
		height: 50px;
		line-height: 50px;
		font-size: 14px;
	}

	.form-inline .form-group .error-close{
		top: 35px;
		right: 8px;
	}

	#contact .form-inline .div-error{
		margin-top: -8px;
	}

	/*=========about========*/

	#about .about-top .detail{
		padding: 0;
	}

	#about .about-top .detail .w-left{
		width: 100%;
	}

	#about .about-top .detail .w-left .img{
		float: left;
		display: inline;
	}

	#about .about-top .detail .w-right{
		float: left;
		display: inline;
		width: 100%;
		padding-left: 0;
		margin: 15px 0 0 0;
	}

	#about .about-bottom{
		margin-top: 30px;
	}

	#about .about-bottom .content{
		padding: 0;
	}

	#about .about-bottom .content .w-left{
		width: 100%;
		padding-right: 0;
	}

	#about .about-bottom .content .w-left table{
		border-width: 1px;
	}

	#about .about-bottom .content .w-left table tr td{
		font-size: 13px;
	}

	#about .about-bottom .content .w-left table tr td:first-child{
		border-right: 1px solid #cbc4c4;
		padding: 0 5px;
		width: 125px;
	}

	#about .about-bottom .content .w-left table tr td:last-child{
		padding: 0 5px;
	}

	#about .about-bottom .content .w-right{
		display: none;
	}

	#main .container .content.map{
		padding: 0 !important;
	}

	/*=======detail product=======*/

	#main .container .content .aside-title h4{
		height: auto !important;
		padding: 0;
		font-size: 20px;
	}

	#detail #banner-detail{
		padding: 0;
	}

	#detail .info-content{
		padding: 0;
		margin-top: 25px;
	}

	#detail .info-content .w-left{
		width: 100%;
		padding-right: 0;
	}

	#detail .info-content .w-right{
		padding-right: 0;
		width: 100%;
	}

	#detail .info-content .w-right table{
		display: table;
		/*border-width: 1px;*/
		margin-top: 0;
	}

	/*#detail .info-content .w-right table tr td:first-child{
		border-right: 1px solid #cbc4c4;
		padding: 15px 10px;
		background-color: #f7f5f0;
	}*/

	#detail .list-detail{
		display: none;
	}

	#detail .info-content .w-right .block{
		text-align: center;
	}

	#detail .info-content .w-right .block a,#detail .info-content .w-right .block .block-phone{
		max-width: 290px;
		float: none;
		display: inline-block;
		clear: both;
	}

	#detail #banner-detail .left{
		height: auto !important;
	}

	/*======news-list=====*/

	#news-list .content .news-two{
		padding: 0;
	}

	#news-list .content .news-two .row{
		margin: 0 -10px;
	}

	#news-list .content .news-two .row .item{
		padding: 0 10px;
	}

	#news-list .content .news-two .row .item .bg .description h4{
		line-height: 25px;
	}

	#news-list .content .news-two .row .item .bg .description h4 a{
		font-size: 15px;
	}

	#news-list .content .news-two .row .item .bg .description p{
		font-size: 12px;
		height: 75px;
	}

	#news-list .content .list-item{
		padding: 0;
	}

	#news-list .content .row{
		margin: 0 -10px;
	}

	#news-list .content .row .item{
		width: 50% !important;
		padding: 0 10px;
		margin-bottom: 20px;
	}

	#news-list .content .row .item .img{
		text-align: center;
	}

	#news-list .content .list-item .row .item h4{
		font-size: 18px;
		line-height: 22px;
		height: 43px;
	}

	#news-list .content .row .item .inner p{
		font-size: 13px;
		height: 40px !important;
		line-height: 20px !important;
		margin-top: 5px;
	}

	/*=======special=======*/

	#main #special .content{
		padding: 0;
	}

	#special .content .once.w-right .img{
		margin-left: 0;
		text-align: center;
		margin-bottom: 15px;
		width: 100%;
	}

	#special .content .once.w-right .des{
		float: left;
		display: inline;
		width: 100%;
	}

	#special .content .once.w-left .img{
		margin-right: 0;
		text-align: center;
		margin-bottom: 15px;
		width: 100%;
	}

	#special .content .once.w-left .des{
		float: left;
		display: inline;
		width: 100%;
	}

	#main .container .content .social .item a{
		font-size: 21px;
		padding: 0 10px;
	}

	#main .container .content .social .item a:after{
		right: 10px;
	}

	/*detail*/
	
	.top-detail .top-detail-info{
		float: left;
		display: inline;
		padding-left: 0;
		width: 100%;
	}

	#detail .info-content .w-right table tr td:last-child{
		padding-right: 10px;
	}

	.table-responsive{
		padding: 0;
		overflow-x: scroll;
		border: 1px solid #c4c4c4; 
		margin-top: 30px;
	}

	.table-responsive table{
		border-width: 0px !important;
	}

	.addrees{
		padding: 0 !important;
	}

	.addrees .info-left{
		width: 70%;
		padding-right: 20px;
	}

	.addrees .w-right{
		width: 30% !important;
		min-width: 185px;
	}

	.info-content .img{
		float: left;
		display: inline;
		width: 100%;
		text-align: center;
	}

	.info-content .img img{
		float: none;
	}
}

@media (min-width:768px) and (max-width:1023px){
	#main .container .content{
		width: 100%;
		left: 0;
		margin-left: 0;
	}

	.social .item:first-child img{
		height: 210px;
	}

	#main .container .content{
		width: 100%;
	}

	header .btn-menu-device{
		left: 10px;
	}

	#banner{
		padding-top: 51px;
		position: relative;
	}

	.button-owl{
		display: none;
	}

	#news-list .content .news-two .row .item .bg{
		padding: 0;
	}

	#main .container .content .banner .right{
		position: absolute;
		right: 0;
		top: 51px;
		width: 160px;
		padding-left: 0;
		height: auto;
	}

	#main .container .content .banner{
		padding-right: 165px;
	}

	#main .container .content .banner-house{
		padding-right: 0;
	}

	#main .container .content .banner .left{
		width: 100%;
		height: 325px;
	}

	#main .container .content .banner .right .once{
		height: 160px !important;
	}

	.banner .banner-content .owl-carousel{
		height: 100%;
	}

	.owl-carousel .owl-wrapper-outer{
		height: 100%;
	}

	.owl-carousel .owl-wrapper, .owl-carousel .owl-item{
		height: 100%;
	}

	#main .container .content .banner .left #owl-demo .item{
		height: 100%;
	}

	#main .container .content .banner .left #owl-demo .item img{
		height: 100%;
		width: 100%;
		max-width: 100%;
	}

	#main .container .content .products .aside-title{
		width: 100%;
		padding: 0;
	}

	#main .container .content .products .list-item{
		padding: 0;
	}

	#main .container .content .products .row{
		margin: 0 -10px;
	}

	#main .container .content .products .row .item{
		padding: 0 10px;
		width: 33.33333%;
	}

	#main .container .content .products .row .item h4{
		font-size: 15px;
	}

	#main .container .content .products .row .item .inner{
		font-size: 14px;
	}

	#main .container .content .social{
		padding: 0;
	}

	#main .container .content .social .row{
		margin: 0 -10px;
	}

	#main .container .content .social .item{
		padding: 0 10px;
	}

	#main .container .content .products .row .item .img img{
		width: 100%;
	}

	/*=========contact========*/
	.search_office,.search_house{
		float: left;
		display: inline;
		width: 100%;
		padding: 0 20px;
	}

	.link{
		padding: 0;
	}

	#main .container .content .aside-title{
		padding-left: 0;
	}

	#contact .notification{
		padding: 0;
	}

	#contact .form-inline .form-group{
		margin-bottom: 20px;
	}

	#contact .form-inline .form-group.note{
		margin-top: -14px;
	}

	#contact .form-inline{
		padding: 0;
	}

	#contact .form-inline .end a, #contact .form-inline .end input{
		padding: 0 50px;
		height: 50px;
		line-height: 50px;
		font-size: 14px;
	}

	/*=========about========*/

	#about .about-top .detail{
		padding: 0;
	}

	#about .about-bottom .content{
		padding: 0;
	}

	#about .about-bottom .content .w-left{
		width: 70%;
		padding-right: 20px;
	}

	#about .about-bottom .content .w-left table{
		border-width: 1px;
	}

	#about .about-bottom .content .w-left table tr td{
		font-size: 13px;
	}

	#about .about-bottom .content .w-left table tr td:first-child{
		border-right: 1px solid #cbc4c4;
		padding: 0 10px;
		width: 125px;
	}

	#about .about-bottom .content .w-left table tr td:last-child{
		padding: 0 20px;
	}

	#about .about-bottom .content .w-right{
		width: 30%;
	}

	#main .container .content.map{
		padding: 0 !important;
	}

	/*=========detail========*/

	#detail #banner-detail{
		padding: 0 80px;
	}

	#detail .info-content{
		margin-top: 25px;
	}

	#detail .info-content{
		padding: 0;
	}

	#detail .info-content .w-right table{
		display: table;
		/*border-width: 1px;*/
		margin-top: 0;
	}

	/*#detail .info-content .w-right table tr td:first-child{
		border-right: 1px solid #cbc4c4;
		padding: 15px 10px;
		background-color: #f7f5f0;
		width: 80px;
	}*/

	#detail .info-content .w-right .block .block-phone{
		font-size: 12px;
	}

	#detail .info-content .w-right .block .block-phone h4{
		font-size: 24px;
	}

	#detail .info-content .w-right .block a{
		font-size: 15px;
	}

	#main .container .content #list-detail{
		padding-right: 0;
	}

	#detail .list-detail .banner-content{
		padding: 0 30px;
	}

	#detail .list-detail .banner-content .button-owl{
		display: block;
	}

	#detail .list-detail .banner-content .button-owl button.owl-prev{
		left: 0;
	}

	#detail .list-detail .banner-content .button-owl button.owl-next{
		right: 0;
	}

	/*======news-list=====*/

	#news-list .content .news-two{
		padding: 0;
	}

	#news-list .content .news-two .row{
		margin: 0 -10px;
	}

	#news-list .content .news-two .row .item{
		padding: 0 10px;
	}

	#news-list .content .list-item .row .item h4{
		font-size: 11.5px;
	}

	#news-list .content .news-two .row .item .bg .description h4{
		line-height: 25px;
	}

	#news-list .content .news-two .row .item .bg .description h4 a{
		font-size: 18px;
	}

	#news-list .content .news-two .row .item .bg .description p{
		font-size: 12px;
	}

	#news-list .content .list-item{
		padding: 0;
	}

	#news-list .content .row{
		margin: 0 -5px;
	}

	#news-list .content .row .item{
		width: 50%;
		padding: 0 5px;
		margin-bottom: 20px;
	}

	#news-list .content .row .item .img{
		text-align: center;
	}

	#news-list .content .row .item .inner p{
		font-size: 11px;
		height: 80px;
	}
	
	/*=======special========*/

	#special .content{
		padding: 0 !important;
	}

	#special .content .once.w-right .img{
		width: 325px;
		margin-bottom: 10px;
	}

	#special .content .once.w-left .img{
		width: 355px;
	}

	#special .content .once.w-right img{
		max-width: 330px;
	}

	#special .content .once.w-left img{
		max-width: 330px;
	}

	#special .content .once.w-left .des{
		padding-top: 0;
	}

	#main .container .content .products .row .item .inner p{
		font-size: 13px;
	}

	#main .container .content .social .item a{
		font-size: 22px;
		padding: 0 15px;
	}

	#main .container .content .social .item a:after{
		right: 15px;
	}

	.info-content .img{
		float: left;
		display: inline;
		width: 350px;
		text-align: center;
	}

	.top-detail .top-detail-info{
		padding-left: 365px;
	}

	.table-responsive{
		padding: 0;
		overflow-x: scroll;
		border: 1px solid #c4c4c4; 
		margin-top: 30px;
	}

	.table-responsive table{
		border-width: 0px !important;
	}

	.addrees{
		padding: 0 !important;
	}

	.addrees .w-right{
		width: 30% !important;
		padding-left: 10px;
	}

	.addrees .w-right .block{
		margin-top: 0 !important;
	}

	.addrees .info-left{
		width: 70%;
	}

	.addrees .info-left p{
		font-size: 13px;
	}
}